.description{
    font-family:'OpenSansLight', Arial;
    font-size:14px;
    color:#333;
}

#mapAddress{
   height: 520px;
    position: relative;
}

#contactForm{
    background: url("../../img/separadorShadow.png") no-repeat 50% 100%;
    padding: 26px 0px 50px;
}

#office{
    padding: 26px 0px 100px;
}

#office h1, #contactForm h1{
    margin-bottom: 40px;
}


p.aboutSlogan{
    margin: 0px 0px 0px 285px;
}

#contact{
    margin-left:40px;
}


#contact input[type="text"], #contact  textarea{
    border: 1px solid #dcdcdc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow:     0 0 1px rgba(220,220,220,0.2);
    -webkit-box-shadow:  0 0 1px rgba(220,220,220,0.2);
    box-shadow:          0 0 1px rgba(220,220,220,0.2);
    padding: 8px 10px;
    font-family: "OpenSansRegular";
    font-size: 14px;
    color:#333;
}
                                       
#contact input[type="text"]::-webkit-input-placeholder { color:#ccc; }
#contact input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #ccc;  
}
#contact input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc;  
}
#contact input[type="text"]:-ms-input-placeholder {  
   color: #ccc;  
}
                 
#contact  input, #contact textarea{
   margin:10px 0px;
}

#contact  input[name="name"],
#contact  input[name="company"]{
    width:430px;
}
#contact  input[name="phone"]{
   width:200px;
    margin-right: 23px;
}

#contact  input[name="email"]{
width:200px;
}

#contact  textarea[name="comments"]{
width:430px;
height: 120px;
}

#contact  input[type="submit"]{
    font-family: "OpenSansRegular";
    font-size: 16px;
    color:#808080;
    overflow: hidden;
    line-height: 18px;
    padding: 10px 15px;
    text-align: center;
    border: 1px solid #ddd;
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #f5f5f5 0%, #e4e4e4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e4e4e4));
    background: -webkit-linear-gradient(top, #f5f5f5 0%,#e4e4e4 100%);
    background: -o-linear-gradient(top, #f5f5f5 0%,#e4e4e4 100%);
    background: -ms-linear-gradient(top, #f5f5f5 0%,#e4e4e4 100%);
    background: linear-gradient(to bottom, #f5f5f5 0%,#e4e4e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e4e4e4',GradientType=0 );
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    float: right;
 }

#contact  input[type="submit"]:hover{
    background: #3087c7; /* Old browsers */
    background: -moz-linear-gradient(top,  #49a2d6 0%, #3087c7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49a2d6), color-stop(100%,#3087c7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #49a2d6 0%,#3087c7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a2d6', endColorstr='#3087c7',GradientType=0 ); /* IE6-9 */
    color:#fff;
}


 #map-canvas { height: 100% }
 
 
 div.overlayInfo{
      width: 300px;
      height: 105px;
      top:110px;
      left: 10px;
      position: absolute;
       opacity: 0.7 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)" !important;
 }
 
/* div.overlayAddressBox{
     width: 300px;
     min-height: 280px;
     top:110px;
     right: 80px;
     position: absolute;
     background: #fff;
     opacity: 0.8 !important;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)" !important;
     -moz-box-shadow:   2px 2px 5px rgba(0,0,0,0.3);
     -webkit-box-shadow:  2px 2px 5px rgba(0,0,0,0.3);
     box-shadow:          2px 2px 5px rgba(0,0,0,0.3);
 }*/
 
 div.overlayAddress{
     /*padding: 20px;*/
     width: 300px;
     min-height: 280px;
     top:110px;
     right: 80px;
     position: absolute;
     background: transparent url("../../img/billboard/white70.png") repeat;
      -moz-box-shadow:   2px 2px 5px rgba(0,0,0,0.3);
     -webkit-box-shadow:  2px 2px 5px rgba(0,0,0,0.3);
     box-shadow:          2px 2px 5px rgba(0,0,0,0.3);
 }
 
 div.overlayAddress a{
     font-size: 12px;
     color: #0087cf;
     margin-top: 8px;
 }
 
 div.overlayAddress p.title{
    font-family: "OpenSansLight";
    font-size: 24px;
    color:#333;
    margin-bottom: 20px;
    line-height: 24px;
 }
 
 div.overlayAddress p.address{
    font-family: "OpenSansRegular";
    font-size: 15px;
    color:#333;
    margin-bottom: 8px;
    line-height: 15px;
 }
 
#directionsPanel{
    display: none;
     direction: ltr;
     right: 80px;
    position: absolute;
    width: 300px;
    z-index: 10;
    background: #fff;
    font-size: 11px;
    height: 385px;
    /*overflow: auto;*/
    top: 110px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)" !important;
     -moz-box-shadow:   2px 2px 5px rgba(0,0,0,0.3);
     -webkit-box-shadow:  2px 2px 5px rgba(0,0,0,0.3);
     box-shadow:          2px 2px 5px rgba(0,0,0,0.3);
     -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
 }
 
 #directionsPanelCont{
    overflow: auto;
    height: 320px
 }
 
 
div.overlayAddress p.address a{
      color:#333;
 }
 
 
 .firstHeading{
    font-size: 15px;
    
 }
 
 .officeList{
      background: url("../../img/contact/shadowMapa.png") no-repeat 0% 0%;
      height: 400px;
 }
 
 .officeList ul{
    margin-left: 25px;
    padding: 0;
 }
  
 .officeList ul li{
    padding: 10px 0px;
    font-family: "OpenSansLight";
    font-size: 18px;
    color:#333;
    list-style: none;
    border-bottom: 1px solid #ccc;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    cursor: pointer;
 }
 
  .officeList ul li:hover{
      color:#0087cf; 
  }
 
 .officeList ul li:last-child{
     border-bottom: none;
 }
 
 .officeList ul li.active{
    color:#0087cf;
 }
 
 .officeList ul li span.factory{
    display: inline-block;
    width: 25px;
    height: 20px;
    background: url(../../img/sprites.png) no-repeat;
    background-position:-178px -82px;
    margin-left: 44px;
 }
 
 .phone-icon-black{
    display: inline-block;
    width: 15px;
    height: 20px;
    background: url(../../img/sprites.png) no-repeat;
    background-position: -181px -117px;
    padding-left: 23px;
 }
 
 .email-icon-black{
    display: inline-block;
    width: 15px;
    height: 20px;
    background: url(../../img/sprites.png) no-repeat;
    background-position: -153px -117px;
    padding-left: 22px;   
 }
 
 div.contentMap{
     position: relative;
 }
 div.mapLocationBox{   
     width: 185px;
     height: 20px;
     top:170px;
     left: 85px;
     position: absolute;
     background: #fff;
     opacity: 0.8 !important;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)" !important;
      -moz-box-shadow:   2px 2px 4px rgba(0,0,0,0.3);
    -webkit-box-shadow:  2px 2px 4px rgba(0,0,0,0.3);
    box-shadow:          2px 2px 4px rgba(0,0,0,0.3);
    border: 1px solid #d5d6d5;
      -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
 }
 
 div.mapLocation{
     padding: 3px 7px;
     width: 185px;
     height:10px;
     top:170px;
     left: 85px;
     position: absolute;   
 }
 
 div.mapLocationArrow{
      background: url("../../img/contact/arrowTooltip.png") no-repeat 0% 0%;
      width: 12px;
      height: 12px;
      top:188px;
     left: 166px;
      position: absolute;
 }
 
 
 
 
div.mapLocation p,div.mapLocation p a, div.mapLocation p a:hover{
    font-family: "OpenSansLight";
    font-size: 12px;
    color:#333;
    line-height: 14px;
    text-decoration: none;
    margin: 0px;
    cursor: pointer;
    text-align: center;
 }
 
 .officeIndex{
      background: url(../../img/sprites.png) no-repeat;
      background-position: -21px -168px;
      width: 20px;
      height: 20px;
      position: absolute;
      display: none;
 }
 
 .officeMI{ top:177px;left:199px;}
 .officeCH{ top:292px;left:222px;}
 .officeIT{ top:134px;left:399px;}
 .officeGT{ top:205px;left:176px;}
 .officeCR{ top:222px;left:193px;}
 .officeCL{ top:238px;left:220px;}
 .officeVZ{ top:235px;left:238px;}
 .officeEC{ top:249px;left:207px;}
 
 

 
 .contactCont{
     overflow: hidden;
 }
 
 .contactCont .contentText{ float: left; width:500px;}
 .contactCont .contentForm{ float: left; width: 470px;}
 
 /*
 a.goMaps{position: absolute;
    bottom: 10px;
    right: 10px;
}*/

span.directions::before {
    content: "";
    display: block;
    height: 22px;
    width: 22px;
    margin: 0px auto;
    margin-bottom: 5px;
    background-image: url(//maps.gstatic.com/tactile/omnibox/reveal-entity-icons-20131112.png);
}

span.linkMap::before{
    content: "";
    display: block;
    height: 22px;
    width: 22px;
    margin: 0px auto;
    margin-bottom: 5px;
    background-image: url(//maps.gstatic.com/tactile/omnibox/reveal-entity-icons-20131112.png);
    background-position: 42px -66px;
}

div.mapheader{
    padding: 20px 20px 10px;    
}

div.mapActions{
    padding: 0px 20px 20px;
    }

div.mapActions a {
    width: 50%;
    text-align: center;
    height: 50px;
    float: left;
    cursor: pointer;
}

div.mapActions a.first{
     border-right: 1px  solid #ccc;
} 

div.mapDirections ul,div.mapDirections p{
    margin: 0px;
    padding: 0px;
}

div.mapDirections p{
    font-family: "OpenSansRegular";
    font-size: 12px;    
    text-transform: uppercase;
}

div.mapDirections{
    background: #fff;
    padding: 10px;
    display: none;
    position: relative;
}

div.mapDirections ul li a {
    padding: 4px  3px;
    margin: 0px;
    color:#333;
    padding-left: 10px;
}

div.mapDirections ul li a span {
    font-size: 12px;
    color: #aaa;
    padding-left: 10px;
}

div.mapDirections ul li a:hover {
   /* font-weight: bold;*/
    opacity: 1;
    text-decoration: none;
     color:#0087cf;
}

div.mapDirections ul li a:hover  span {
    font-weight: normal;
}


div.mapDirections ul li{
    list-style: none;
    padding:0px;
    border-top: 1px solid #ccc;
}


a.mapBackClose{
    background: url(../../img/sprites.png) no-repeat;
    background-position: -74px -173px;
    width: 8px;
    height: 10px;
    top: 0px;
    right: 15px;
    position: absolute;
}



p.directionTitle{
    text-align: right;
    padding: 10px 5px 0px;
    margin: 0px;
}

p.directionTitle a{
    font-family: "OpenSansLight";
    font-size: 12px;
    color:#0087cf;
    cursor: pointer;
}

a.mapBack{
    font-family: "OpenSansLight";
    font-size: 12px;
    color:#0087cf;
    cursor: pointer;
    margin:10px;
}


p.routeTitle{
     font-family: "OpenSansRegular";
    font-size: 12px;
    text-transform: uppercase;
    color:#333;
    margin: 0px 0px 0px 10px;
    
}


img.staticMap{
    margin: 90px 0px 0px 320px;
}